uuid: 0234e6fe-0be2-41e3-bd73-c1c64c37b279
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: hFG3sm7kkwkMu9ruyw2Ys51J421IyluY9DhnSsT6tMM
id: paragraph.columnar
label: Columnar
description: ''
targetEntityType: paragraph
cache: true
